> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bizzy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Bulk Details

## Request

#### Header

<ParamField header="Accept-Language" type="string" default="EN">
  * NL: Dutch - FR: French - EN: English
</ParamField>

#### Body

<ParamField path="companies" type="array">
  <Expandable title="company properties">
    <ResponseField name="companyId" type="string" required>
      Obfuscated companyId returned by the search endpoint.
    </ResponseField>

    <ResponseField name="countryCode" type="string" required>
      Any supported country code — see [Supported countries](/api-reference/v2/supported-countries).
    </ResponseField>
  </Expandable>

  <Note>You can request up to 100 companies at once.</Note>
</ParamField>

## Response

The following data fields can have a set of values:

<ResponseField name="status" type="string">
  status can be either `ACTIVE` or `INACTIVE`
</ResponseField>

<ResponseField name="revenueEstimations" type="string">
  revenueEstimations will be one of the following:

  | Bucket          | Description                                  |
  | --------------- | -------------------------------------------- |
  | Bucket0\_1M     | revenue 0M to 1M (included)                  |
  | Bucket1\_2M     | revenue 1M to 2M (included)                  |
  | Bucket2\_5M     | revenue 2M to 5M (included)                  |
  | Bucket5\_10M    | revenue > 5M (excluded) to 10M (included)    |
  | Bucket10\_50M   | revenue > 10M (excluded) to 50M (included)   |
  | Bucket50\_100M  | revenue > 50M (excluded) to 100M (included)  |
  | Bucket100\_500M | revenue > 100M (excluded) to 500M (included) |
  | BucketAbove500M | revenue > 500M (excluded)                    |
</ResponseField>

<ResponseField name="employeeEstimations" type="string">
  These estimations work in the same bucket system as revenueEstimations
</ResponseField>

<ResponseField name="contact" type="object">
  <Expandable title="contact properties">
    <ResponseField name="email" type="string">
      The email address of the company
    </ResponseField>

    <ResponseField name="phone" type="object" />

    <Expandable title="phone properties">
      <ResponseField name="phoneNumber" type="string">
        The international phone number of the company
      </ResponseField>

      <ResponseField name="dncm" type="string">
        'Do Not Call Me' flag
      </ResponseField>
    </Expandable>
  </Expandable>
</ResponseField>

<ResponseExample dropdown="true">
  ```json Response - 200 theme={null}
  [
      {
          "identifier": {
              "countryCode": "BE",
              "companyId": "1778186251",
              "name": "Bizzy"
          },
          "data": {
              "status": "ACTIVE",
              "description": "Bizzy is a B2B intelligence platform that leverages AI to help users discover, qualify, and engage with companies efficiently, providing real-time insights and data integration.",
              "logo": "https://storage.googleapis.com/bizzy-company-logos/d079b341-9f0a-4651-ae12-3c083fe86244/7c878f57-b905-4a5f-bf73-3b76724edc95.png",
              "establishedSince": "1985-05-24T00:00:00.000Z",
              "name": "Bizzy",
              "address": {
                  "country": "BE",
                  "street": "Dok-Noord",
                  "number": "5A",
                  "box": null,
                  "postalCode": "9000",
                  "place": "Ghent"
              },
              "website": [
                  "bizzy.ai"
              ],
              "socials": {
                  "x": null,
                  "facebook": null,
                  "youtube": null,
                  "instagram": null,
                  "linkedin": "https://www.linkedin.com/company/71230820/"
              },
              "contact": {
                  "email": null,
                  "phone": null
              },
              "activities": [
                  {
                      "activity": "SOFTWARE_DEVELOPMENT"
                  },
                  {
                      "activity": "DATA_ANALYTICS"
                  }
              ],
              "revenueEstimations": "Bucket0_1M",
              "employeeEstimations": "Bucket20_49"
          },
          "message": null
      },
      {
          "identifier": {
              "countryCode": "BE",
              "companyId": "123",
              "name": ""
          },
          "data": null,
          "message": "Company not found"
      }
  ]
  ```
</ResponseExample>
